@import "css/global.css";

.description {
    color: var(--description-color);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
}

.ip {
    color: var(--main-color);
    text-shadow: 3px 2px 0px #000000;
    padding: 15px 15px;
    font-size: 25px;
    text-decoration: underline;
    font-weight: 600;
}

.ip-bg {
    position: absolute;
    padding: 20px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}